Bug #9947

FIDO version incorrectly identified in PREMIS eventDetail

Added by Evelyn McLellan almost 6 years ago. Updated over 3 years ago.

Status:VerifiedStart date:05/31/2016
Priority:MediumDue date:
Assignee:-% Done:

100%

Category:PREMIS
Target version:Release 1.7.0
Google Code Legacy ID: Pull Request:
Sponsored:No Requires documentation:

Description

It reads: premis:eventDetail>program="Fido"; version="1"</premis:eventDetail>. Should be current version of fido (think it's 1.3.4)

History

#1 Updated by Jesús García Crespo almost 6 years ago

  • Assignee changed from Jesús García Crespo to Justin Simpson

Justin is going to update the tool versions as part of the FPR database migration work he is doing.

#2 Updated by Sarah Romkey almost 6 years ago

  • Target version changed from Release 1.5.0 to Release 1.6

#3 Updated by Nick Wilkinson over 5 years ago

  • Assignee changed from Justin Simpson to Sarah Romkey

#4 Updated by Nick Wilkinson over 5 years ago

  • Status changed from New to Verified

#5 Updated by Evelyn McLellan almost 5 years ago

  • Status changed from Verified to In progress
  • Assignee changed from Sarah Romkey to Jesús García Crespo
  • Target version changed from Release 1.6 to 1.6.1

I am re-opening this issue because the METS file for AM 1.6.1 once again reads

program="Fido"; version="1"</premis:eventDetail>. It should read version="1.6".

#6 Updated by Evelyn McLellan almost 5 years ago

  • Target version changed from 1.6.1 to Release 1.7.0

No quick fix. Am bumping to 1.7.

#7 Updated by Jesús García Crespo about 4 years ago

  • Assignee deleted (Jesús García Crespo)

#8 Updated by Ashley Blewer over 3 years ago

  • Status changed from In progress to Verified

Just updated the ID tools and this is accurate! Closing this.

#9 Updated by Ashley Blewer over 3 years ago

  • % Done changed from 0 to 100

Also available in: Atom PDF